local fn = _gn(0x9222F300BF8354FE)
--- Based on TASK_COMBAT_HATED_TARGETS_AROUND_PED, the parameters are likely similar (PedHandle, and area to attack in).
function Global.RegisterHatedTargetsAroundPed(ped, radius)
	return _in2(fn, ped, radius)
end
